.widget{height:auto;padding:0px;text-align:left;font-size:13px;font-weight:normal;clear:both;position:relative;text-align:left;overflow:hidden;}
.sidebar .widget, .wpb_column .widget{margin-bottom:30px;}
.widget ul, .widget ul li{margin:0;padding:0;list-style:none;letter-spacing:0;}
.widget li, .widget p, .widget div{word-wrap:break-word;}
.widget ul{margin-bottom:10px;}
.widget ul.children{margin-bottom:0;padding-left:16px;}
.sidebar .widget ul li, #footer.litex .widget ul li{color:#91979d;font-size:13px;padding-top:5px;padding-bottom:5px;}
.widget ul.children li:last-child{border:none;}
.widget ul li a, #footer.litex .footer-in .widget ul li a{text-decoration:none;color:#444;padding:6px 2px 8px 0;-webkit-transition:all .07s ease;-moz-transition:all .07s ease;-ms-transition:all .07s ease;-o-transition:all .07s ease;transition:all .07s ease;}
.widget ul li a:hover, #footer.litex .footer-in .widget ul li a:hover{color:#00c2e5;}
#footer.litex .footer-in .widget ul li:hover{background:#f7f7f7;}
#footer.litex .footer-in .widget ul li a{background:none;color:#5d5d5d;padding:0;}
#footer.litex .footer-in .widget ul li a:hover{padding:0;}
#footer.litex .footer-in .widget ul li:hover{background:#fff;color:#555;}
.widget ul li.menu-item-has-children:after{content:"";display:none;}
.widget ul li span{color:#91979d;}
.widget ul li .comment-author-link a{font-size:14px;font-weight:bold;}
.widget ul li .comment-author-link a:before{font-family:'FontAwesome';font-size:15px;content:"\f0e6";margin-right:7px;}
.widget ul li .comment-author-link a:after{content:" : ";}
.widget ul li .comment-author-link a:hover{color:#00c2e5;}
.toggle-top-area .widget ul li a, .footer-in .widget ul li a{text-decoration:none;color:#c8c9ce;font-weight:400;}
.toggle-top-area .widget ul.menu li a, .footer-in .widget ul.menu li a{display:block;padding:8px 2px 7px 0;}
.widget .postslider li, .widget .postslider ul li:hover, .widget .instagram-feed ul li, .widget .minislideshow li, .widget .minislideshow ul li:hover,
#footer.litex .widget .postslider li, #footer.litex .widget .postslider ul li:hover, #footer.litex .widget .instagram-feed li, #footer.litex .widget .minislideshow li, #footer.litex .widget .minislideshow ul li:hover{border:none;padding:0;background:none;}
.widget .postslider li a, .widget .instagram-feed li a, #footer .widget .postslider li a, .widget .minislideshow li a{padding:0;background:none;color:#484848;}
.widget .postslider li a:hover, .widget .instagram-feed a:hover, #footer .widget .postslider a:hover, .widget .minislideshow li a:hover{padding-left:0;background:none;}
.widget .postslider li:after, .widget .side-list li:after, .widget .instagram-feed li:after, .widget .minislideshow li:after,
#footer.litex .widget .postslider li:after, #footer.litex .widget .side-list li:after, #footer.litex .widget .instagram-feed li:after, #footer.litex .widget .minislideshow li:after{display:none;}
.widget .postslider p, #footer .footer-in .widget .postslider p{font-size:14px;font-weight:700;line-height:1.2;letter-spacing:1px;text-transform:uppercase;text-align:center;margin-top:10px;color:#111;padding:7px 15px 4px;margin-bottom:0;}
.toggle-top-area .widget .postslider p, #footer .footer-in .widget .postslider p{color:#e9e9e9;}
#footer.litext .footer-in .widget .postslider p{color:#404040;}
.toggle-top-area .widget .flexslider, #footer .widget .flexslider{background:none;}
.toggle-top-area .widget .flexslider img, #footer .widget .flexslider img{margin-bottom:12px;}
.widget .flexslider img{border-bottom:3px solid rgba(0,0,0,0.18);}
.widget .flex-control-nav{display:none;}
.widget .flex-direction-nav a{padding:14px 7px 10px !important;top:46%;}
.widget .b-author img{width:70px;height:70px;border-radius:35px;}
.widget .testimonial-content p, .footer-in .widget .testimonial-content p{margin:0 5px;font-size:13px;font-weight:normal;}
.widget .testimonial-content h4 q{font-size:16px;font-family:'Lora', serif;font-style:italic;}
@media only screen and (max-width:767px){.widget .testimonial-content h4 q{font-size:15px;}
}
.widget .flexslider:hover .flex-next, .widget .flexslider:hover .flex-prev{opacity:1;background-color:rgba(0,0,0,0.8) !important;}
.widget .flickr-feed{margin-bottom:14px;}
.widget .flickr-feed a, .widget .instagram-feed a{float:left;background:none;padding:0;margin:0 1px 1px 0;}
#footer.litex .widget .flickr-feed a, #footer.litex .widget .instagram-feed a, .sidebar .widget .flickr-feed a, .sidebar .widget .instagram-feed a{opacity:1;filter:alpha(opacity=100);}
.widget .instagram-feed a{margin:0 3px 3px 0;}
.widget .instagram-feed a img{width:97px;height:97px;box-shadow:none;transition:all 0.31s ease;}
@media only screen and (max-width:479px){.widget .instagram-feed a img{width:90px;height:90px;}
}
.sidebar .widget .instagram-feed a:hover img{-webkit-filter:grayscale(1);filter:grayscale(1);}
.toggle-top-area .widget .instagram-feed a, #footer .widget .instagram-feed a{margin:0 6px 6px 0;}
.toggle-top-area .widget .instagram-feed a img, #footer .widget .instagram-feed a img{margin:0;width:108px;height:108px;border:5px solid rgba(255,2555,255,0.06);border:5px solid #282828\9;box-shadow:none;transition:all 0.29s ease;}
.toggle-top-area .widget .instagram-feed a img:hover, #footer .widget .instagram-feed a img:hover{border-color:#00c2e5;}
.toggle-top-area .col-md-3 .widget .instagram-feed a img, #footer .col-md-3 .widget .instagram-feed a img{width:77px;height:77px;}
@media only screen and (min-width:1281px){.toggle-top-area .col-md-3 .widget .instagram-feed a img, #footer .col-md-3 .widget .instagram-feed a img{width:85px;height:85px;}
}
#footer.litex .widget .instagram-feed a img{box-shadow:none;}
.widget .flickr_badge_image, .widget .flickr-feed img{width:74px;height:auto;margin:0;}
#footer .widget .flickr_badge_image, #footer .widget .flickr-feed img{width:85px;}
.widget .flickr-feed a:hover, #footer.litex .flickr-feed a:hover,
.widget .instagram-feed a:hover, #footer.litex .widget .instagram-feed a:hover,
.sidebar .widget .flickr-feed a:hover, .sidebar .widget .instagram-feed a:hover{opacity:1;filter:alpha(opacity=100);}
.widget .socialfollow{float:none;clear:both;margin:10px 0;}
.widget .socialfollow a i{margin:1px;color:#555;font-size:21px;}
#footer .widget .socialfollow a i, .widget .socialfollow a:hover i{color:#aaa;font-size:18px;transition:.3s all;}
.sidebar .widget div.socialfollow i{color:#222;}
.sidebar .widget div.socialfollow a:hover i{color:#fff;}
#footer.litex .footer-in .contact-inf input, #footer.litex .footer-in .contact-inf textarea{background:#eee;border-color:#ddd;color:#696969;box-shadow:inset 0 0 3px 1px #e9e9e9, 1px 1px #fff;}
h2.widgettitle{font-size:13px;line-height:20px;letter-spacing:2px;font-weight:bold;text-transform:uppercase;color:#54606b;margin:20px 0 16px;padding-bottom:10px;border-bottom:2px solid #e5e5e5;}
.widget .textwidget ul li:after{display:none;}
.sidebar .widget .socialfollow a{width:36px;height:36px;padding:8px;margin-right:6px;border:1px solid #D6D6D6;float:none;background:#fff;display:inline-block;border-radius:6px;}
.sidebar .widget .socialfollow a.facebook i:before{color:#3b5996;}
.sidebar .widget .socialfollow a.twitter i:before{color:#00acee;}
.sidebar .widget .socialfollow a.vimeo i:before{color:#0dadd6;}
.sidebar .widget .socialfollow a.dribble i:before{color:#d53e68;}
.sidebar .widget .socialfollow a.youtube i:before{color:#cb322c;}
.sidebar .widget .socialfollow a.pinterest i:before{color:#cb2027;}
.sidebar .widget .socialfollow a.google i:before{color:#c3391c;}
.sidebar .widget .socialfollow a.linkedin i:before{color:#0073b2;}
.sidebar .widget .socialfollow a.rss i:before{color:#f29a1d;}
.sidebar .widget .socialfollow a.instagram i:before{color:#457399;}
.sidebar .widget .socialfollow a.other-social i:before{color:#f63b29;}
.sidebar .widget .socialfollow a:hover i:before{color:#fff;}
#wrap .sidebar .widget .socialfollow a:hover{border-color:transparent;}
#wrap .sidebar .socialfollow a.facebook:hover{background:#3b5996;}
#wrap .sidebar .socialfollow a.twitter:hover{background:#00acee;}
#wrap .sidebar .socialfollow a.vimeo:hover{background:#0dadd6;}
#wrap .sidebar .socialfollow a.dribble:hover{background:#d53e68;}
#wrap .sidebar .socialfollow a.youtube:hover{background:#cb322c;}
#wrap .sidebar .socialfollow a.pinterest:hover{background:#cb2027;}
#wrap .sidebar .socialfollow a.google-plus:hover{background:#c3391c;}
#wrap .sidebar .socialfollow a.linkedin:hover{background:#0073b2;}
#wrap .sidebar .socialfollow a.rss:hover{background:#f29a1d;}
#wrap .sidebar .socialfollow a.instagram:hover{background:#457399;}
#wrap .sidebar .socialfollow a.other-social:hover{background:#f63b29;}
.sidebar .widget .socialfollow a i{line-height:1;height:auto;font-size:18px;}
@media only screen and (max-width:767px){.sidebar .widget .socialfollow a{margin:2px;}
}
.toggle-top-area, .toggle-top-area.footer-in{z-index:99999;background:rgba(16, 16, 18, 0.99);position:absolute;width:100%;padding-bottom:0;}
.toggle-top-area .col-md-3{margin-bottom:35px;}
.toggle-top-area .col-md-3 .widget{padding:0 10px;}
.toggle-top-area .w_toparea{color:#fff;overflow:hidden;display:none;padding:30px 0;}
.toggle-top-area .w_toggle{position:absolute;right:0;border-top:35px solid rgba(16, 16, 18, 0.99);border-left:35px solid transparent;}
.toggle-top-area .w_toggle:after{font-size:8px;font-family:'FontAwesome';content:'\f067';position:absolute;left:-16px;top:-35px;color:#fff;}
.toggle-top-area .w_toggle.open:after{content:'\f068';}
.toggle-top-area .textwidget, .toggle-top-area .textwidget p, .footer-in .textwidget{color:#b5b5b5;}
.toggle-top-area.footer-in .socialfollow a:hover{text-decoration:none;border-color:transparent;color:#fff;}
.toggle-top-area.footer-in .widget .socialfollow a i, .toggle-top-area.footer-in .widget .socialfollow a:hover i{color:#aaa;font-size:17px;transition:.3s all;}
.toggle-top-area.footer-in .socialfollow a:hover i{color:#fff;}
@media only screen and (max-width:767px){.toggle-top-area{display:none;}
}
.side-list ul, ul.side-list{list-style:none;margin-left:0;margin-bottom:0px;}
.side-list li, #footer.litex .side-list li, .widget .side-list li{border-bottom:none;padding:15px 0 5px;margin:0;min-height:90px;text-align:left;}
.side-list li:last-child, #footer.litex .side-list li:last-child, .widget .side-list li:last-child{border-bottom:none;}
.side-list li:hover{background:#fdfdfd;}
.side-list img{float:left;width:70px;height:63px;padding:2px;margin-right:10px;-webkit-transition:all .14s ease;-moz-transition:all .14s ease;-ms-transition:all .14s ease;-o-transition:all .14s ease;transition:all .14s ease;}
.side-list li:hover img{background:#00c2e5;}
.side-list h5{font-size:13px;font-weight:500;margin:0 0 6px;line-height:1.4;letter-spacing:0;text-transform:none;}
.widget .side-list h5 a{color:#303030;}
.widget .side-list h5 a:hover{text-decoration:underline;}
#wrap .side-list p{font-size:11px;color:#7d8195;margin-bottom:10px;}
.widget .side-list a, .widget .side-list a:hover{background:none;padding:0;}
#footer .side-list ul, #footer ul.side-list, .toggle-top-area .side-list ul, .toggle-top-area ul.side-list{border:none;}
#footer .side-list li, .toggle-top-area .side-list li{border:none;background:none;}
#footer .side-list h5 a, .toggle-top-area .side-list h5 a{color:#d2d2d2;}
#footer.litex .footer-in .side-list h5 a{color:#5e5e5e;}
#footer.litex .side-list img{background:#fff;}
#footer .side-list a{letter-spacing:0;transition:ease .3s all;}
#footer .side-list ul li{padding-left:25px;font-size:14px;border-bottom:1px solid transparent;border-top:1px solid transparent;}
#footer .side-list ul li>a:after{content:"\e606";position:absolute;left:10px;font-family:'simple-line-icons';font-size:8px;color:#49a0c1;transition:ease .3s all;}
#footer .side-list ul li:hover a{color:#49a0c1;}
#footer .side-list ul li:hover{background:rgba(0,0,0,0.11);border-bottom:1px solid rgba(255,255,255,0.08);border-top:1px solid rgba(255,255,255,0.08);}
#footer .side-list ul li p{font-size:11px;}
#footer .side-list ul li:hover p{color:#fff;transition:ease .3s all;}
#footer .side-list ul li:hover ul li>a:after{color:#fff;}
#footer .side-list ul li img{display:none;}
.widget ul li.cat-item{min-height:40px;border-bottom:1px solid #f1f1f1;}
.widget ul li.cat-item ul{padding-left:15px;}
.widget ul li.cat-item:last-child{border:none;}
.widget ul li.cat-item:hover{background:#f7f7f7;}
.widget ul li.cat-item a{display:inline-block;font-size:13px;padding-top:7px;text-transform:capitalize;}
.widget ul li.cat-item a:before{font-family:'FontAwesome';color:#0db0ee;font-size:16px;content:"\f105";padding:10px;}
.footer-in .widget ul li.cat-item{background:none;border:none;color:#898b92;}
.footer-in .widget ul li.cat-item:hover{background:rgba(0,0,0,0.11);}
.side-cart{padding:0 0 10px 0;margin-bottom:30px;position:relative;}
.side-cart h4.subtitle{margin-top:0px;color:#ff6c6d;margin-bottom:2px;margin-left:0;}
.side-cart i{float:left;display:inline-block;font-size:18px;color:inherit;margin-right:5px;margin-top:4px;}
.side-cart .side-list{border-top:3px solid #ff6c6d;margin-bottom:2px;}
.side-cart .total{border-top:2px solid #dfdfdf;padding-top:12px;}
.side-cart .button{float:left;margin-right:10px;background:#ff6c6d;}
.tagcloud a, #footer.litex .tagcloud a{line-height:16px;padding:7px 12px;font-size:12px !important;font-weight:500;margin:5px 5px;min-width:18px;border-radius:2px;width:auto;color:#444;display:inline-block;text-decoration:none;border:1px solid #ccc;letter-spacing:1px;border-radius:15px;}
.tagcloud a:hover, #footer.litex .tagcloud a:hover{color:#fff;background-color:#0cb9e7;border-color:transparent;}
#footer .tagcloud a, .toggle-top-area .tagcloud a{padding:7px 14px;background:#212121;margin:3px;display:inline-block;color:#808080;border:none;}
#footer .tagcloud a:hover, .toggle-top-area .tagcloud a:hover{color:#fff;background:#00c2e5;}
#footer.litex .footer-in .tagcloud a{color:#898989;}
#footer.litex .footer-in .tagcloud a:hover{color:#333;background:#fff;}
#header .webnus-ad{position:absolute;top:0;right:0;width:728px;height:90px;z-index:91;}
#header .alignright{min-height:85px;}
@media only screen and (max-width:767px){#header .webnus-ad{display:none;}
.widget .flex-direction-nav a{top:41%;}
}
.widget-tabs{margin-top:10px;margin-bottom:30px;}
.widget-tabs .tabs{margin:0;width:100%;display:table;border-collapse:separate;border-spacing:1px 0;}
.widget-tabs .tabs li{display:table-cell;background:#f5f5f5;border:1px solid #e1e1e1;padding:0;text-align:center;}
.widget-tabs .tabs li.active{background:#fff;border-bottom:1px solid #fff;}
.widget-tabs .tabs li a{display:block;color:#555;font-size:11px;font-weight:600;padding-top:10px;text-transform:uppercase;}
.widget-tabs .tabs-container{background-color:#fff;border:1px solid #e1e1e1;border-top:none;margin:0 1px;}
.widget-tabs .tab_content .tab-list li{text-align:left;padding:15px 15px 20px;border-bottom:1px solid #f1f1f1;}
.widget-tabs .tab_content .tab-list li:hover{background:#fff;}
.widget-tabs .tab_content .tab-list li:last-child{border-bottom:0;}
.widget-tabs .tab_content .tab-list .image{float:left;margin-right:12px;width:82px;height:62px;line-height:1.26;}
.widget-tabs #tab-comments.tab_content .tab-list .image{width:52px;height:52px;margin-bottom:10px;}
.widget-tabs .tab_content .tab-list .content{overflow:hidden;line-height:1.6;font-size:12px;}
.widget-tabs .tab_content .tab-list .content p{margin-bottom:0;}
.widget-tabs .tab_content .tab-date{font-size:11px;color:#b1b1b1;padding-top:4px;}
.widget .widget-tabs .tab_content ul li a{color:#494949;font-weight:500;}
.widget .widget-tabs .tab_content ul li a:hover{text-decoration:underline;}
.sidebar .widget .tabs li:hover a ,.sidebar .widget .tabs li.active a{color:#00c2e5;}
.widget .webnus-about{font-size:13px;color:#818181;text-align:center;}
.widget .webnus-about img{margin-bottom:16px;border:1px solid #222;}
.webnus-about h4{text-transform:uppercase;font-size:13px;font-weight:800;letter-spacing:1px;}
.widget_calendar{float:left;}
#calendar_wrap{margin:10px 0 20px;}
#wp-calendar{width:99%;border:none;}
#wp-calendar caption{text-align:right;color:#333;font-size:12px;margin-top:10px;margin-bottom:15px;}
#wp-calendar thead{font-size:10px;border:none;}
#wp-calendar thead th{padding-bottom:10px;border:none;background:none;text-align:center;}
#wp-calendar tbody{color:#aaa;border:none;}
#wp-calendar tbody td{background:#fff;border:1px solid #f1f4f5;text-align:center;padding:8px;}
#wp-calendar tbody td#today{background:#aaa;color:#fff;}
#wp-calendar tbody td#today:hover{background:#f90;}
#wp-calendar tbody td#today a{display:block;color:#fff;}
#wp-calendar tbody td:hover{background:#fff;}
#wp-calendar tbody .pad{background:none;}
#wp-calendar tfoot td{border:none;}
#wp-calendar tfoot #next{font-size:10px;text-transform:uppercase;text-align:right;}
#wp-calendar tfoot #prev{font-size:10px;text-transform:uppercase;padding-top:10px;}
#footer .lts-tweets .tweets{margin-top:-20px;}
#footer .lts-tweets .tw-item{padding:12px;}
#footer .lts-tweets .tw-item .tw-icon{color:#00acee;margin-right:10px;font-size:16px;float:left;}
#footer .lts-tweets .tw-item .tw-content{overflow:hidden;color:#b5b5b5;text-align:left;}
#footer.litex .lts-tweets .tw-item .tw-content{color:#8a8a8a;}
#footer .lts-tweets .lts-tweets .tw-item:hover{background:none;}
#footer .lts-tweets .tw-item span{display:block;font-size:smaller;}
.woo-cart-header{display:inline-block;width:43px;float:right;position:relative;top:28px;margin-left:20px;padding-bottom:6px;}
.woo-cart-header .header-cart{padding:0px 9px 0 0px;display:inline-block;border-radius:2px 2px 0px 0px;-webkit-border-radius:2px 2px 0px 0px;-moz-border-radius:2px 2px 0px 0px;-o-border-radius:2px 2px 0px 0px;-ms-border-radius:2px 2px 0px 0px;position:relative;background-image:url('../images/woobag@2x.png');background-repeat:no-repeat;background-position:0 0;width:34px;height:38px;background-size:34px 38px;}
.woo-cart-header .header-cart i{margin:0px;color:#8e8e8e;font-size:14px;line-height:28px;-webkit-transition:color 0.3s ease;-moz-transition:color 0.3s ease;-o-transition:color 0.3s ease;-ms-transition:color 0.3s ease;}
.woo-cart-header .header-cart:hover i{color:#1abc9c;}
.woo-cart-header .header-cart span{font-size:12px;position:absolute;width:33px;height:42px;top:0;left:0;text-align:center;line-height:41px;font-weight:bold;color:#9d9d9d;}
.woo-cart-dropdown{background-color:#fff;display:block;left:auto;position:absolute;right:-1px;top:100%;z-index:1000;padding:15px;width:280px;visibility:hidden;transition:opacity 0.2s ease-in-out;color:#9d9d9d;border:3px solid #a2a7b1;box-shadow:0 2px 12px rgba(0,0,0,0.082);z-index:91000;}
.woo-cart-dropdown:before{content:'';display:block;position:absolute;right:16px;width:0;height:0;border-style:solid;border-width:9px;top:-18px;border-color:transparent transparent #a2a7b1 transparent;}
.woo-cart-dropdown.drop-down-start{visibility:visible;overflow:visible;opacity:1;}
.woo-cart-header:hover .woo-cart-dropdown{display:block;visibility:visible;text-align:left;}
.woo-cart-dropdown ul li{display:inline-block;width:100%;float:none;padding:7px 0;border-bottom:1px solid #f3f3f3;line-height:20px;color:#939393;letter-spacing:0;font-weight:400;font-size:11px;text-transform:none;}
.woo-cart-dropdown .cart-list.product-list-widget{margin-bottom:15px;}
.woo-cart-dropdown ul li a{color:#9d9d9d;display:block;font-size:13px;line-height:26px;}
.woo-cart-dropdown .amount{font-size:13px}
.woo-cart-dropdown ul li a:hover{color:#0099ff;}
.woo-cart-dropdown span.total{padding:0 0 0 8px;float:right;color:#9d9d9d;letter-spacing:1px;font-weight:600;font-size:11px;text-transform:uppercase;}
.woo-cart-dropdown span.total span{font-family:inherit;font-size:13px;color:#666;padding:0 0 0 2px;}
.woo-cart-dropdown .qbutton{height:28px;line-height:30px;font-size:11px;font-weight:600;text-transform:uppercase;padding:6px 13px;color:#494949;background:#f5f5f5;border-radius:4px;}
.woo-cart-dropdown .qbutton:hover{background:#494949;color:#fff}
.woo-cart-dropdown .qbutton i{font-size:14px;padding:0 0 0 4px;margin:0;}
.woo-cart-dropdown .cart-list a > img{float:left;padding:0 10px 0 0;display:block;background:none repeat scroll 0 0 #e5e5e5;float:left;height:62px;margin-right:10px;padding:2px;width:62px;}
.sidebar li.widget-container{margin-bottom:50px;}
.widget input[type="text"], .widget input[type="password"], .widget input[type="email"]{border-width:2px;min-height:40px;padding-left:15px;}
.widget #user-logged .author-avatar{float:left;}
.widget #user-logged .author-avatar img{border-radius:50%;}
.widget #user-logged .user-welcome{display:inline-block;font-size:14px;margin:0;padding:10px;}
.widget #user-logged .logged-links{overflow:hidden;}
.widget #user-logged .logged-links li{border:0 none;padding:5px 10px;}
.widget-subscribe-form{display:block;width:100%;padding:24px 20px;background:none;border:7px solid rgba(255,2555,255,0.06);border:7px solid #282828\9;text-align:center;margin-bottom:5px;}
.widget-subscribe-form p, .footer-in .widget-subscribe-form p{margin:5px 0 15px;color:#7a7a7a;text-align:center;font-size:12px;letter-spacing:0;}
.widget-subscribe-form button{width:100%;text-align:center;font-size:11px;letter-spacing:2px;width:100%;height:50px;padding:10px;background:#00c2e5;color:#fff;font-weight:bold;border:none;border-radius:0;margin-bottom:5px;transition:all 0.23s ease;}
.widget-subscribe-form button:hover{background:#222 !important;}
.widget-subscribe-form input[type="text"]{border:4px solid rgba(255,2555,255,0.06);border:4px solid #282828\9;background:none;min-width:60px;width:100%;min-height:50px;float:left;margin:0;margin-bottom:20px;}
.widget-subscribe-form input[type="text"]:focus{background:#fff;}
.sidebar .widget-subscribe-form, .sidebar .widget-subscribe-form input[type="text"],
.wpb_widgetised_column .widget-subscribe-form, .wpb_widgetised_column .widget-subscribe-form input[type="text"]{border-color:#e3e3e3;}
#wrap .review-total-only.small-thumb{float:none;}
#wrap .review-total-only.small-thumb{font-size:13px;font-weight:600;color:#f4cc00;}
#wrap .review-result-wrapper i{font-size:10px;color:#a1a1a1;}
#wrap .review-result-wrapper .review-result i{color:#fec42d;}
#footer .vcalendar{list-style:none;margin-left:0;}
#footer .vcalendar li{margin-bottom:15px;padding-bottom:10px;}
#footer .vcalendar h4.entry-title{font-size:15px;font-weight:700;color:#d7d7d7;text-transform:uppercase;}
#footer .vcalendar h4.entry-title a{color:#d7d7d7;}
#footer .vcalendar h4.entry-title a:hover{color:#fff;}
.vcalendar .duration{text-transform:uppercase;font-size:11px;color:#8a8a8a;}
#wrap .social-count-plus li{width:100px;padding-bottom:12px;}
#wrap .social-count-plus .label{font-size:10px;color:#a1a1a1;}
#wrap .social-count-plus .default a.icon{background:none !important;width:64px !important;height:64px !important;margin-bottom:10px;opacity:1 !important;}
#wrap .social-count-plus .default a.icon:after{font:normal normal normal 24px/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;width:64px !important;height:64px !important;font-size:24px;background:#eee;display:block;padding:20px;color:#818181;border-radius:46px;transition:all 0.33s ease;}
#wrap .social-count-plus .default .count-posts a.icon:after{content:"\f040";}
#wrap .social-count-plus .default .count-posts a.icon:hover:after{color:#fff;background:#e0b68d;}
#wrap .social-count-plus .default .count-comments a.icon:after{content:"\f075";}
#wrap .social-count-plus .default .count-comments a.icon:hover:after{color:#fff;background:#aad450;}
#wrap .social-count-plus .default .count-facebook a.icon:after{content:"\f09a";}
#wrap .social-count-plus .default .count-facebook a.icon:hover:after{color:#fff;background:#3b5998;}
#wrap .social-count-plus .default .count-youtube a.icon:after{content:"\f167";}
#wrap .social-count-plus .default .count-youtube a.icon:hover:after{color:#fff;background:#bb0000;}
#wrap .social-count-plus .default .count-twitter a.icon:after{content:"\f099";}
#wrap .social-count-plus .default .count-twitter a.icon:hover:after{color:#fff;background:#00aced;}
#wrap .social-count-plus .default .count-googleplus a.icon:after{content:"\f1a0";}
#wrap .social-count-plus .default .count-googleplus a.icon:hover:after{color:#fff;background:#dd4b39;}
#wrap .social-count-plus .default .count-instagram a.icon:after{content:"\f16d";}
#wrap .social-count-plus .default .count-instagram a.icon:hover:after{color:#fff;background:#517fa4;}
#wrap .social-count-plus .default .count-steam a.icon:after{content:"\f1b6";}
#wrap .social-count-plus .default .count-steam a.icon:hover:after{color:#fff;background:#222;}
#wrap .social-count-plus .default .count-soundcloud a.icon:after{content:"\f1be";}
#wrap .social-count-plus .default .count-soundcloud a.icon:hover:after{color:#fff;background:#f76700;}
#___ytsubscribe_0 .fluid-width-video-wrapper{padding:0 !important}